## sequeler 0.8.2

=== meson_options.txt ===
option(
        'profile',
        type: 'combo',
        choices: [
                'default',
                'development'
        ],
        value: 'default'
)
