## sequeler 0.8.0

=== debian/changelog ===
sequeler (0.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #982497)

 -- Yangfl <mmyangfl@gmail.com>  Mon, 15 Feb 2021 20:27:08 +0800
