=== debian/control ===
Source: sequeler
Section: devel
Priority: optional
Maintainer: Yangfl <mmyangfl@gmail.com>
Build-Depends: meson,
               debhelper-compat (= 13),
               libgtk-3-dev,
               valac (>= 0.26),
               libgranite-dev (>= 0.5),
               libjson-glib-dev,
               libgudev-1.0-dev,
               libevdev-dev,
               libgtksourceview-3.0-dev,
               libxml2-dev,
               libglib2.0-dev,
               libgda-5.0-dev,
               default-libmysqlclient-dev,
               libpq-dev,
               libgda-5.0-mysql,
               libgda-5.0-postgres,
               libsecret-1-dev,
               libssh2-1-dev
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/Alecaddd/sequeler
Vcs-Git: https://salsa.debian.org/yangfl-guest/sequeler.git
Vcs-Browser: https://salsa.debian.org/yangfl-guest/sequeler

Package: sequeler
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
Description: SQL client built in Vala and Gtk
 Sequeler is a native Linux SQL client built in Vala and Gtk. It allows you to
 connect to your local and remote databases, write SQL in a handy text editor
 with language recognition, and visualize SELECT results in a Gtk.Grid Widget.
 .
 Supported databases:
  * PostgreSQL
  * MariaDB/MySQL
  * SQLite
