=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sequeler-$1.tar.gz%" \
   https://github.com/Alecaddd/sequeler/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
