## sequeler 0.8.1%2Bgit20210526

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sequeler
 Section: devel
 Priority: optional
-Maintainer: Yangfl <mmyangfl@gmail.com>
+Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+XSBC-Original-Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends: meson,
                debhelper-compat (= 13),
                libgtk-3-dev,
@@ -19,7 +20,8 @@
                libgda-5.0-mysql,
                libgda-5.0-postgres,
                libsecret-1-dev,
-               libssh2-1-dev
+               libssh2-1-dev,
+               libgee-0.8-dev
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
 Homepage: https://github.com/Alecaddd/sequeler
