## sequeler 0.8.1+git20210526

=== debian/changelog ===
sequeler (0.8.1+git20210526-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub master for MX-21.
  * Added libgee-0.8-dev to BDs because developer lists it on GitHub.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 26 May 2021 21:52:05 -0400
