## sequeler 0.8.2

=== debian/changelog ===
sequeler (0.8.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.2
  * Recommend libgda-5.0-mysql and libgda-5.0-postgres (Closes: #1033745)

 -- Yangfl <mmyangfl@gmail.com>  Sat, 17 Jun 2023 21:06:21 +0800
