=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sequeler
 Section: devel
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Yangfl <mmyangfl@gmail.com>
+Maintainer: Yangfl <mmyangfl@gmail.com>
 Build-Depends: meson,
                debhelper-compat (= 13),
                libgtk-3-dev,
@@ -20,10 +19,9 @@
                libgda-5.0-mysql,
                libgda-5.0-postgres,
                libsecret-1-dev,
-               libssh2-1-dev,
-               libgee-0.8-dev
+               libssh2-1-dev
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/Alecaddd/sequeler
 Vcs-Git: https://salsa.debian.org/yangfl-guest/sequeler.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/sequeler
@@ -31,6 +29,7 @@
 Package: sequeler
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends},
+Recommends: libgda-5.0-mysql, libgda-5.0-postgres,
 Description: SQL client built in Vala and Gtk
  Sequeler is a native Linux SQL client built in Vala and Gtk. It allows you to
  connect to your local and remote databases, write SQL in a handy text editor
