## sequeler 0.9.0

=== meson_options.txt ===
--- 
+++ 
@@ -7,3 +7,4 @@
         ],
         value: 'default'
 )
+option('sized-app-icon', type: 'boolean', value: true)
