=== debian/changelog ===
sequeler (0.9.0-1) unstable; urgency=medium

  * New upstream release
    * Use gtksourceview4 (Closes: #1079424)
  * Bump Standards-Version to 4.7.3

 -- Yangfl <mmyangfl@gmail.com>  Thu, 01 Jan 2026 02:28:10 +0800
