=== debian/control ===
--- 
+++ 
@@ -7,21 +7,14 @@
                libgtk-3-dev,
                valac (>= 0.26),
                libgranite-dev (>= 0.5),
-               libjson-glib-dev,
-               libgudev-1.0-dev,
-               libevdev-dev,
-               libgtksourceview-3.0-dev,
+               libgtksourceview-4-dev,
                libxml2-dev,
                libglib2.0-dev,
                libgda-5.0-dev,
-               default-libmysqlclient-dev,
-               libpq-dev,
-               libgda-5.0-mysql,
-               libgda-5.0-postgres,
                libsecret-1-dev,
-               libssh2-1-dev
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+               libssh2-1-dev,
+               desktop-file-utils,
+Standards-Version: 4.7.3
 Homepage: https://github.com/Alecaddd/sequeler
 Vcs-Git: https://salsa.debian.org/yangfl-guest/sequeler.git
 Vcs-Browser: https://salsa.debian.org/yangfl-guest/sequeler
