=== debian/watch ===
Version: 5
Template: Github
Owner: Alecaddd
Project: sequeler
